import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'api/sSysmanage',
    method: 'post',
    data
  })
}

export function del(id) {
  return request({
    url: 'api/sSysmanage/' + id,
    method: 'delete'
  })
}

export function edit(data) {
  return request({
    url: 'api/sSysmanage',
    method: 'put',
    data
  })
}

export function loadSysByUserid() {
  return request({
    url: 'api/loadSysByUserid',
    method: 'post'
  })
}
